function F = ElementForces(nData,eData,d)
% This function returns a vector of the element forces

% How many elements are there?
[ne ~] = size(eData);

% Set up a blank element force vector
F = zeros(ne,1);

% For each element
for i = 1:ne
    % Get its force and enter into vector
    F(i) = TrussElementForce(nData, eData, d, i);
end