function f = AssembleForceVector(nData)
% This function assembles the force vector

% How may nodes are there?
[nn ~] = size(nData);

% Set up a blank force vector
f = zeros(1,2*nn);

% For each node
for i = 1:nn
    f(2*i - 1) = nData(i, 3);   % x-load into x-DOF
    f(2*i) = nData(i, 4);       % y-load into y-DOF
end